Bug 1726825 - Hourly Scheduled sync plan executed every minute on upgraded Satellite VM's(6.4.z to 6.5 GA). [NEEDINFO]
Summary: Hourly Scheduled sync plan executed every minute on upgraded Satellite VM's(6...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Sync Plans
Version: 6.5.0
Hardware: x86_64
OS: Linux
unspecified
unspecified vote
Target Milestone: 6.5.2
Assignee: satellite6-bugs
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-03 20:04 UTC by Mike McCune
Modified: 2019-10-30 17:02 UTC (History)
7 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.14.4.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1721055
Environment:
Last Closed: 2019-08-06 14:37:35 UTC
Target Upstream Version:
egolov: needinfo? (satellite6-bugs)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 27091 0 Normal Closed Hourly Scheduled sync plan executed every minute on upgraded Satellite VM's(6.4.z to 6.5 GA). 2020-04-17 06:25:38 UTC
Red Hat Product Errata RHBA-2019:2363 0 None None None 2019-08-06 14:37:43 UTC

Comment 8 errata-xmlrpc 2019-08-06 14:37:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2363


Note You need to log in before you can comment on or make changes to this bug.